@import url('https://fonts.googleapis.com/css2?family=Kalam:wght@300;400;700&family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');

/* RESET STYLI  */

html, body, div, span, applet, object, iframe,
                h1, h2, h3, h4, h5, h6,  blockquote, pre,
                a, abbr, acronym, address, big, cite, code,
                del, dfn, em, font, img, ins, kbd, q, s, samp,
                small, strike, sub, sup, tt, var,
                dl, dt, dd,
                fieldset, form, label, legend {
                    margin: 0;
                    padding: 0;
                    border: 0;
                    outline: 0;
                    font-weight: inherit;
                    font-style: inherit;
                    font-size: 100%;
                    vertical-align: baseline;
                }
                :focus {
                    outline: 0;
                }
                body {
                    line-height: 28px;
                    color:#4B4B4B;
					background-color:white;
				    font-size:16px;
					font-family: "Red Hat Display", sans-serif;
					font-weight:400;
                }

                blockquote:before, blockquote:after,
                q:before, q:after {
                    content: "";
                }
                blockquote, q {
                    quotes: "" "";
                }




h1 , h2 , h3 , h4 , h5 , strong {
	color: #000;
}


em {
	font-family: "Kalam", cursive;
	font-style: italic;
}




div, nav, header, footer, a , table, tr, td, ul, li,input,textarea {
 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

input, textarea {
  color:#4B4B4B;
 font-size:16px;
 font-family: "Red Hat Display", sans-serif;
 border: 0px;
}


.strona {
	width: 100%;
	border: 0px;
	margin:0 auto;
	min-width:300px;
	max-width:1690px;
	padding: 0px 4%;
}

.ramka {
	width: 100%;
	border: 0px;
	float:left;
}


header {
	width: 100%;
	border: 0px;
	float:left;
	padding: 10px 4%;
	height: 89px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}	

header .ramka {
 align-items: center;
 width: 100%;
  justify-content:space-between;
  float: none;
  display: flex;
}

header .logo{
	border: 0px;
	float:left;
}	

header .top{
	width: 85%;
	border: 0px;
	 justify-content:space-between;
  float: none;
  display: flex;
	margin-top:0px;
	overflow: visible !important;
}	


header .logo img {
  border: 0px;
  max-width: 230px;
  vertical-align: middle;
  width: 100%;
  min-width:170px;
}


header .logo img:hover{
	opacity:0.7;
}	

header .boxprzycisk{
	border: 0px;
	float:left;
	margin-left:20px;
}	

header nav {
  border: 0px;
  float: left;
  padding-left: 20px;
  width: 70%;
}


header .boxy {
  border: 0px;
  min-width: 100px;
}


header .boxy img:hover{
	opacity:0.7;
}


header .boxprzycisk a.przycisk_czarny {
white-space: nowrap;
position: relative;
}

ader .boxprzycisk a.przycisk_czarny img:last-of-type {
position: absolute;
top: 0;
bottom: 0;
margin: auto 0;
right: 11px;
}




.header-holder{
    height:89px;
}

header{
    position:relative;
    z-index:9999;
    transition:.35s ease;
}

header.header-fixed{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    background:#fff;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
    animation:headerDown .35s ease;
}

@keyframes headerDown{
    from{
        transform:translateY(-20%);
        opacity:0;
    }
    to{
        transform:translateY(0);
        opacity:1;
    }
}











#nawigacja-menu{
    list-style: none;
	margin: 0px 0px 0px 0px;
	padding:0px;
	justify-content:space-between;
  float: none;
  display: flex;
	width:100%;
	text-transform: uppercase;
	 align-items: center;
}





#nawigacja-menu li{
display:inline-block;
margin:0px;
padding:0px;
float:left;
vertical-align:middle;
}


#nawigacja-menu li a{
	color:black;
	text-decoration:none;
	vertical-align:middle;
	display:inline-block;
	vertical-align:middle;
	font-size:14px;
	padding:15px 10px;
	text-transform:uppercase;
	font-weight: 600;
}

#nawigacja-menu li a:hover {
	color:#F60B1E;
}	

#nawigacja-menu li.menubold a {
	color:#F60B1E;
}









#nawigacja-menu{
    position:relative;
}

#nawigacja-menu > li{
    position:relative;
}

#nawigacja-menu > li > ul{
    display:none;
    position:absolute;
    top:100%;
    left:-30%;
    width:450px;
    background:#000;
    z-index:999;
}

#nawigacja-menu > li:hover > ul{
    display:block;
}




#nawigacja-menu > li > ul{
    padding:15px 0;
    box-shadow:0 15px 40px rgba(0,0,0,.15);
}

#nawigacja-menu > li > ul > li{
    display:block;
    width:100%;
    float:none;
}

#nawigacja-menu > li > ul > li > a{
    display:block;
    color:#fff !important;
    padding:12px 28px !important;
    font-size:13px !important;
    font-weight:700;
    border-bottom:1px solid rgba(255,255,255,0.2);
}

#nawigacja-menu > li > ul > li > a:hover{
    background:#111;
    color:#fff;
}

.mega-wrap{
    display:none;
    position:absolute;
    left:0;
    top:100%;
    width:900px;
    min-height:400px;
    background:#fff;
    box-shadow:0 20px 60px rgba(0,0,0,.15);
}

#nawigacja-menu > li:hover .mega-wrap{
    display:flex;
}

.mega-wrap{
    display:none;
    position:absolute;
    left:-20vw;
    top:100%;
    max-width:950px;
	min-width: 800px;
	width: 100%;
    min-height:500px;
    background:#fff;
    z-index:9999;
    box-shadow:0 20px 50px rgba(0,0,0,.15);
}

#nawigacja-menu > li:hover .mega-wrap{
    display:flex;
}

.mega-menu{
    width:480px;
    background:#000;
    list-style:none;
    margin:0;
    padding:20px 0;
}

.mega-menu  li{
    width:100%;
    display:block;
}

.mega-menu  li  a{
    display:block;
    color:#fff !important;
    text-decoration:none;
    padding:12px 40px !important;
    border-bottom:1px solid rgba(255,255,255,.15);
    font-size:13px !important;
    font-weight:700;
	width: 100% !important;
}

.mega-menu  li  a:hover{
    background:#111;
}

.mega-menu ul{
    display:none;
}

.mega-right{
    flex:1;
    background:#f7f7f7;
    position:relative;
}

.mega-content{
    position:absolute;
    inset:0;
}

.mega-content img{
    width:100%;
    height:100%;
    object-fit:cover;
}








.hamburger{
    display:none;
    width:40px;
    height:40px;
    cursor:pointer;
    position:relative;
	z-index: 999999;
	top: 7px;
}

.hamburger span{
    position:absolute;
    left:0;
    width:100%;
    height:3px;
    background:#000;
    transition:.3s;
}

.hamburger span:nth-child(1){
    top:8px;
}

.hamburger span:nth-child(2){
    top:18px;
}

.hamburger span:nth-child(3){
    top:28px;
}






.hamburger.active span:nth-child(1){
    transform:rotate(45deg);
    top:18px;
}

.hamburger.active span:nth-child(2){
    opacity:0;
}

.hamburger.active span:nth-child(3){
    transform:rotate(-45deg);
    top:18px;
}






@media(max-width:1080px){

    .hamburger{
        display:block;
    }

    header nav{
        position:fixed;
        top:0;
        right:-100%;
        width:420px;
        max-width:90vw;
        height:100vh;

        background:#fff;

        overflow-y:auto;

        transition:.4s;

        z-index:99999;
    }

    header nav.active{
        right:0;
    }

    #nawigacja-menu{
        display:block;
        padding:100px 0 30px;
    }

    #nawigacja-menu li{
        display:block;
        width:100%;
        float:none;
    }

    #nawigacja-menu li a{
        width:100%;
        padding:15px 25px;
        border-bottom:1px solid #eee;
    }

}


.submenu-toggle{
    display:none;
}




@media(max-width:1080px){

    .submenu-toggle{
        display:flex;
        align-items:center;
        justify-content:center;
        width:50px;
        cursor:pointer;
        font-size:22px;
        font-weight:700;
    }

    .menu-row{
        display:flex;
        align-items:center;
        justify-content:space-between;
    }

}


@media(max-width:1080px){

    .mega-wrap{
        display:none !important;
        position:relative;
        width:100%;
        min-width:0;
        left:0;
        top:0;
        box-shadow:none;
    }

    .mega-wrap.open{
        display:block !important;
    }

}


@media(max-width:1080px){

    .mega-wrap{
        display:none !important;
    }

    .mega-wrap.open{
        display:flex !important;
        flex-direction:column;
    }

}










header nav{
    scrollbar-width:thin;
    scrollbar-color:#E3001B #f2f2f2;
}

header nav::-webkit-scrollbar{
    width:6px;
}

header nav::-webkit-scrollbar-track{
    background:#f2f2f2;
}

header nav::-webkit-scrollbar-thumb{
    background:#E3001B;
    border-radius:50px;
}



.baner {
	float:left;
	width:100%;
	position:relative;
	overflow:hidden;
}


.baner .ramka {
	float:none;
	width:100%;
	 display:flex;
    flex-direction:column;
    justify-content:center;
    height:100%;
}


.baner .sekwencja {
	float:left;
	width:100%;
	height:calc(100vh - 100px);
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
    display:flex;
    align-items:center; /* wyśrodkowanie w pionie */
	min-height: 500px;
}

.baner .sekwencja:before {
	left: 0;
	top: 0;
	width:100%;
	height:100%;
	position: absolute;
	content:'';
	background: #000;
background: -webkit-linear-gradient(90deg,rgba(0, 0, 0, 0.71) 0%, rgba(0, 0, 0, 0.21) 100%);
background: -moz-linear-gradient(90deg,rgba(0, 0, 0, 0.71) 0%, rgba(0, 0, 0, 0.21) 100%);
background: linear-gradient(90deg,rgba(0, 0, 0, 0.71) 0%, rgba(0, 0, 0, 0.21) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(
  startColorstr="#000000",
  endColorstr="#000000",
  GradientType=1
);
}




.baner .sekwencja .box-txt{
	float:left;
	width:100%;
	max-width:800px;
	color:white;
	font-size:20px;
	line-height:30px;
    position:relative;
	z-index:9;
}


.baner .sekwencja .box-txt em {
  font-size: 40px;
  line-height: 54px;
}



.baner .sekwencja .box-txt2 {
  float: left;
  width: 100%;
  color: white;
  font-size: 20px;
  line-height: 30px;
  margin-top: 30px;
  position: relative;
  z-index: 9;
  padding-top: 20px;
  padding-right: 250px;
}


.baner .sekwencja .box-txt2:before {
	top: 0px;
	width: 130%;
	left: -15%;
	height: 1px;
	background-color: rgba(255,255,255,0.2);
    position:absolute;
	content:'';
}


.baner .sekwencja .box-txt2 a{
	float:right;
    margin-top:-10px;
}




.baner .sekwencja .box-txt .przycisk_czerwony{
	float:right;
}


.baner .sekwencja .box-txt h1{
	font-size:60px;
	line-height:70px;
	font-weight:bold;
	color:#fff;
}



.responsive3 .slick-prev {
display:none !important;	
}	

.responsive3 .slick-next {
display:none !important;	
}	


.baner .slick-dots {
  position: absolute;
  right: 2%;
  bottom: 50px;
  list-style: none;
  width: 100%;
  padding: 0px;
  margin: 0px;
  float: none;
  padding: 0px;
  margin: 0px;
  vertical-align: top;
  display: inline-block;
  text-align: right;
  left: 2%;
  margin: 0px auto;
  max-width: 1780px;
}


.baner .slick-dots button{
width:15px;
height:15px;
margin:20px;
vertical-align:top;
background-color:white;
border:0px;
font-size:0px;
border-radius:50%;
cursor:pointer;
vertical-align:middle;
display:inline-block;
position: relative;
}



.baner .slick-dots button::before {
  content: '';
  position: absolute;
  width: 35px;
  height: 35px;
  left: -10px;
  top: -10px;
  background-color: rgba(255,255,255,0.2);
  -webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;
}

.baner .slick-dots button::after {
  content: '';
  position: absolute;
  width: 200%;
  height: 1px;
  left: 15px;
  top: 0px;
  bottom: 0px;
  margin: auto 0;
  background-color: rgba(255,255,255,0.3);
}


	
.baner .slick-dots li:last-of-type button::after {
  display: none;
}


.baner .slick-dots li {
display:inline-block;
float:none;
padding:0px;
margin:0px;
vertical-align:top;
}	

.baner .slick-dots li.slick-active button{
background-color:#E3001B;
width:15px;
height:15px;
}	
	


.baner .sekwencja .strona,
.baner .sekwencja .ramka {
    height:100%;
}

.baner-podstrona {
   float:left;
    width:100%;
	background-repeat : no-repeat;
	background-position:center center;
	background-size:cover;
	height:300px;
}	



.tloszare {
   float:left;
  width:100%;
	background-image:url('../grafika/tlopartnerzy.webp');
	background-repeat : no-repeat;
	background-position:center top;
	background-color: #F6F6F6;
	overflow: hidden;
}	


.boxoferta {
	float:left;
	width:100%;
	position:relative;
	padding-bottom:150px;
}	






.boxoferta .ramka{
	float:left;
	width:100%;
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
}	


.boxoferta .ramka small{
	font-size:15px;
	letter-spacing:2px;
	text-transform:uppercase;
}	

.boxoferta .ramka strong{
	font-size:50px;
	line-height:60px;
}	


.boxoferta .ramka2{
	float:left;
	width:100%;
}	

.boxoferta .ramka2 .box{
	float:left;
	width:100%;
}	


.boxoferta .ramka2 .box .boxramka{
	float:left;
	width:95%;
	margin-left:2.5%;
	margin-right:2.5%;
}	

.boxoferta .ramka2 .box .boxramka .img{
	float:left;
	width:100%;
	height:300px;
}	

.boxoferta .ramka2 .box .boxramka .img img{
	width:100%;
	height:100%;
	object-fit:cover;
}	

.boxoferta .ramka2 .box .boxramka .img img:hover {
	filter: brightness(70%);
}	

.boxoferta .ramka2 .box .boxramka .txt{
	float:left;
	width:100%;
	margin-top:20px;
}	



.boxoferta .ramka2 .box .boxramka .txt{
	float:left;
	width:100%;
}	

.boxoferta .ramka2 .box .boxramka .txt .big{
	font-size:25px;
	line-height:35px;
	font-weight:bold;
}	

.boxofirmie {
	float:left;
	width:100%;
	margin-top:50px;
}	

.boxofirmie .ramka {
	align-items: center;
	display: flex;
	width: 100%;
}


.boxofirmie .txt{
	float:left;
	width:50%;
	padding-right: 50px;
}	

.boxofirmie .txt strong {
	font-size:50px;
	line-height:60px;
}	


.boxofirmie .txt em {
	font-size: 30px;
	line-height: 45px;
	color: #E3001B;
}


.boxofirmie .txt span {
	font-size:30px;
	line-height:44px;
	color: #E3001B;
}	


.boxofirmie .txt p:first-of-type{
	font-size:25px;
	line-height:35px;
}	


.boxofirmie .img{
	float:left;
	width:50%;
	text-align:right;
}	

.boxofirmie .img img{
	float:right;
	max-width:100%;
}	

.boxpytanie {
	float:left;
	width:100%;
	margin-top:50px;
}	



.boxpytanie .ramkaogolna {
  float: left;
  width: 100%;
  background-image: url('../grafika/tlopytanie.webp');
  background-repeat: no-repeat;
  background-position: center center;
  color: white;
  height: auto;
  padding-bottom: 40px;
}




.boxpytanie  .ramka {
	float:left;
	width:98%;
	text-align:center;
	padding-top:40px;
	padding-bottom:30px;
	border-bottom:1px solid rgba(255,255,255,0.3);
	margin-left:1%;
	margin-right:1%;
	font-size:17px;
	line-height:30px;
}	

.boxpytanie  .ramka  strong {
	font-size:22px;
	line-height:32px;
}	


.boxpytanie  .ramka {
	float:none;
	width:100%;
	max-width: 85%;
	margin: 20px auto 0px auto;
}	


.boxpytanie  .ramka2 {
	float:none;
	width:100%;
	padding-top:20px;
	line-height:30px;
	max-width: 85%;
	margin: 20px auto 0px auto;
}	

.boxpytanie  .ramka2 .box{
	float:left;
	width:33.3%;
	padding:20px;
	font-size:17px;
}	

.boxpytanie  .ramka2 .box small{
	letter-spacing:3px;
}	

.boxpytanie  .ramka2 .box .big{
	font-size:25px;
	line-height:35px;
	font-weight:bold;
}	


.boxpytanie  .ramka2 .box:last-child {
	margin-top:20px;
}	


.boxpytanie .ramka strong {
  font-size: 22px;
  line-height: 32px;
  color: #FFF;
}

.responsive .slick-prev {
display:none !important;	
top: -70px !important;
}	

.responsive .slick-next {
display:none !important;	
top: -70px !important;
}	




.boxoferta .slick-dots {
position:absolute;
left:4%;
right: 4%;
  	max-width:1620px;
margin: 0px auto;
bottom:50px;
list-style:none;
width:100%;
text-align:left;
padding:0px;
}
	
.boxoferta .slick-dots button{
width:15px;
height:15px;
margin:20px;
vertical-align:top;
background-color:#E6E6E6;
border:0px;
font-size:0px;
border-radius:50%;
cursor:pointer;
vertical-align:middle;
display:inline-block;
}
	
.boxoferta .slick-dots li {
display:block;
float:left;
padding:0px;
margin:0px;
}	

.boxoferta .slick-dots li.slick-active button{
display:block;
float:left;
background-color:#E3001B;
width:15px;
height:15px;
}	

.boxoferta .slick-dots li.slick-active {
margin-top:0px;
}	


.boxaktualnosci {
	float:left;
	width:100%;
	background-color:#F5F5F5;
}	



.boxaktualnosci .ramka{
	float:left;
	width:100%;
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
}	


.boxaktualnosci  .ramka small{
	font-size:15px;
	letter-spacing:2px;
	text-transform:uppercase;
}	

.boxaktualnosci  .ramka strong{
	font-size:50px;
	line-height:60px;
}	

.boxaktualnosci .ramka2{
	float:left;
	width:100%;
		display: flex;
}	


.boxaktualnosci .ramka2 .box{
	float:left;
	width:48%;
	background-color:white;
	margin-left:1%;
	margin-right:1%;
	display: flex;
	 align-items:center;
}	



.boxaktualnosci .ramka2 .box .img{
	float:left;
	width:45%;
}	

.boxaktualnosci .ramka2 .box .img img{
	float:left;
	width:100%;
    object-fit:cover;
	min-height: 220px;
}	

.boxaktualnosci .ramka2 .box .img img:hover {
filter: brightness(70%);
}	




.boxaktualnosci .ramka2 .box .txt{
	float:left;
	width:55%;
	padding:30px;
}	

.boxaktualnosci .ramka2 .box .txt small {
	color:#777775;
	letter-spacing:2px;
}	

.boxaktualnosci .ramka2 .box .txt .big{
	font-size:17px;
	line-height:26px;
}	


.boxaktualnosci .ramka2 .box .txt .small{
	float:right;
}	




.boxaktualnosci .ramka3{
	float:left;
	width:100%;
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
}	


.boxrealizacje {
	float:left;
	width:100%;
	padding-bottom:100px;
}	



.boxrealizacje .ramka{
	float:left;
	width:100%;
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
}	


.boxrealizacje  .ramka small{
	font-size:15px;
	letter-spacing:2px;
	text-transform:uppercase;
}	

.boxrealizacje  .ramka strong{
	font-size:50px;
	line-height:60px;
}	

.boxrealizacje .ramka2{
	float:left;
	width:100%;
}	


.boxrealizacje .ramka2 .box{
	float:left;
	width:23%;
	margin-left:1%;
	margin-right:1%;
	align-items: flex-end;
	display: flex;
	flex-wrap: wrap;
	min-height: 400px;
}	


.boxrealizacje .ramka2 .box .img {
  float: left;
  width: 100%;
  max-height: 260px;
  height: 38vw;
}


.boxrealizacje .ramka2 .box .img img{
	width:100%;
	height:100%;
	object-fit:cover;
}	


.boxrealizacje .ramka2 .box .img img:hover {
filter: brightness(70%);
}	



.boxrealizacje .ramka2 .box .txt {
	width:100%;
	float:left;
	margin-top:10px;
	padding-top:10px;
	min-height: 110px;
}	

.boxrealizacje .ramka2 .box .txt a{
	font-size:18px;
	font-weight:bold;
	line-height:28px;
}	




.boxrealizacje .ramka2 .box .txt2 {
	width:100%;
	float:left;
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #E2E2E2;
}	

.boxpartnerzy {
	float:left;
	width:100%;
	padding-bottom:100px;
	overflow:hidden;
}	



.boxpartnerzy .ramka{
	float:left;
	width:100%;
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
}	


.boxpartnerzy  .ramka small{
	font-size:15px;
	letter-spacing:2px;
	text-transform:uppercase;
}	

.boxpartnerzy  .ramka strong{
	font-size:50px;
	line-height:60px;
}	


.responsive2 {
  float:left;
width: calc(100% + 6px);
  position: static;
  overflow: hidden;
  padding: 0px 1px;
  margin: 0px 0px;
}

.ramka_middle {
  position: relative;
  width: 100%;
  float: left;
  padding: 0px 30px;
}

.responsive2 .slick-next {
	background-image: url('../grafika/next2.webp');
	right:5;
	left:auto;
	top:0px;
	width:42px;
	height:42px;
	bottom:0px;
	font-size:0px;
	border:0px;
	background-color:transparent;
    background-repeat : no-repeat;
	background-position:center center;
	position:absolute;
	z-index:999;
	margin:auto 0;
	cursor:pointer;
	background-color: #000;
}	


.responsive2 .slick-prev {
	background-image: url('../grafika/prev2.webp');
	left:5px;
	right:auto;
	top:0px;
	bottom:0px;
	width:42px;
	height:42px;
	bottom:0px;
	font-size:0px;
	border:0px;
	background-color:transparent;
    background-repeat : no-repeat;
	background-position:center center;
	position:absolute;
	z-index:999;
	margin:auto 0;
	cursor:pointer;
		background-color: #000;
}	


.boxpartnerzy .box {
  float: left;
  height: 100px;
  position: relative;
  margin-left: -1px;
  margin-right: 0px;
  background-color:white;
  border: 1px solid #E4E4E4;
  background-color: #FFF;
  height: 190px;
}

.boxpartnerzy  .box img {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  margin: auto;
  max-width: 70%;
  max-height: 70%;
}




.glowna2nadrzedna .tloszare .baner-podstrona, .glowna4.podrzedna .baner-podstrona, .glowna3nadrzedna .baner-podstrona, .glowna9nadrzedna .baner-podstrona , .glowna10nadrzedna .baner-podstrona {
	display: none;
}

.sciezka {
	display: none;
}

.tresc, .tresc-podstrony, .tresc-kontakt  {
	padding: 30px 0px;
	position: relative;
  z-index: 3;
}

 .tresc-kontakt  a {
	 color: #E3001B;
	 text-decoration: none;
	 font-weight: 600;
 }

.kontakt_boks {
	border-bottom: 1px solid rgba(0,0,0,0.1);
	width: 100%;
	padding:0px 0px 50px 0px;
	margin-top: 90px;
}





.kontakt_boks tr td:first-of-type {
	background-color: #000;
	color: #FFF;
	padding: 50px;
	margin: 0px 0px;

}

.kontakt_boks tr td:first-of-type strong {
	color: #FFF;
}


.kontakt_boks tr {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  
}




.txt_img {
	width: 110% !important;
	margin-left: -5%;
}

.txt_img tr {
	display: flex;
	gap: 50px;
	align-items: center;
	width: 100%;
}

.txt_img tr td {
	width: 50%;
}

.txt_img tr td img {
	width: 100%;
}

.txt_img.left tr   {
	padding-right: 80px;
}

.tresc  small , .tresc-podstrony  small, .tresc-kontakt small {
	text-transform: uppercase;
	font-size: 13px;
	color: #999999;
	letter-spacing: 3px;
}


.tresc  h1 , .tresc-podstrony  h1, .tresc-kontakt h1 {
	font-size: 56px;
	color: #000;
	line-height: 69px;
	font-weight: 700;
}




.tresc  h2 , .tresc-podstrony  h2, .tresc-kontakt h2 {
	font-size: 56px;
	color: #000;
	line-height: 69px;
	font-weight: 700;
}




.tresc  h3, .tresc-podstrony h3, .tresc-kontakt h3 {
	font-size: 26px;
	color: #000;
	line-height: 39px;
	font-weight: 500;
	margin: 0px auto;
	width: 100%;
}


.tresc  h4, .tresc-podstrony h4, .tresc-kontakt h4 {
	font-size: 36px;
	color: #000;
	line-height: 49px;
	font-weight: 600;
	margin: 0px auto;
	width: 100%;
	max-width: 780px;
}

.tresc-podstrony h5, .tresc-kontakt h5 {
	font-size: 26px;
	color: #fff;
	line-height: 39px;
	font-weight: 400;
	margin: 30px auto;
	width: 100%;
	max-width: 100%;
	position: relative;
	padding: 70px 0px;
}

.tresc-podstrony h5 strong , .tresc-kontakt h5 strong {
    display: block;
	color: #fff;
}

.tresc-podstrony h5:before , .tresc-kontakt h5:before {
	top: 0;
	left: -30%;
	height: 100%;
	width: 160%;
	position: absolute;
	content:'';
	background-color: #000;
	z-index: -1;
}


.tresc  big , .tresc-podstrony big , .tresc-kontakt big {
	font-size: 23px;
	line-height: 39px;
	font-weight: 500;
}




.formularz {
	width: 100%;
	float: left;
	  background-image: url('../grafika/tlo_formularz.webp');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 50px 0px;
}




.formularz .ramka_formularz{
	width: 100%;
	margin: 0px auto;
	max-width: 800px;
}


.formularz .ramka_formularz .ramka {
	text-align: center;
	padding: 50px 0px;
	color: #FFF;
	font-size: 40px;
	line-height: 55px;
}

.formularz .ramka_formularz .ramka strong {
		color: #FFF;
}


.formularz .ramka_formularz .ramka2 {
		color: #FFF;
}

.formularz .ramka_formularz .ramka2 .pole {
padding: 15px 20px;
float: left;
width: 50%;
position:relative;
}

.formularz .ramka_formularz .ramka2 .pole img {
bottom: 29px;
right: 30px;
position:absolute;
}

.formularz .ramka_formularz .ramka2 .pole2 {
padding: 15px 20px;
float: left;
width: 100%;
position:relative;
}

.formularz .ramka_formularz .ramka2 .pole input {
background-color:#EBEBEB;
padding: 15px 20px;
width: 100%;
}


.formularz .ramka_formularz .ramka2 .pole2 textarea {
background-color:#EBEBEB;
padding: 15px 20px;
width: 100%;
}

.formularz .ramka_formularz .ramka2 .pole2 small a {
color: #FFF;
}


.formularz .ramka_formularz .ramka2 .pole3 {
padding: 15px 20px;
width: 100%;
}


.wliczbach {
	width: 100%;
	margin: 0px auto;
	max-width: 1290px;
}



.wliczbach  tr {
	width: 100%;
	display: flex;
    align-items: center;
}

.wliczbach  tr td:nth-of-type(1) {
	width: 45%;
	margin: 0px 0px 0px 0%;
	order: 2;
}

.wliczbach  tr td:nth-of-type(2) {
	width: 55%;
	margin: 0px 5% 0px 0px;
	order: 1;
}


.wliczbach tr td ul {
  list-style: none;
  width: 130%;
  margin: 50px 0px;
  float: left;
  position: relative;
}


.wliczbach  tr td ul li {
	width: 50%;
	padding: 50px 60px;
	float:left;
	background-color: #FFF;
}


.wliczbach  tr td ul li:first-of-type {
background-color:#000000;
color: #FFF;
}

.wliczbach  tr td ul li:nth-of-type(3) {
background-color:#E3001B;
color: #FFF;
}



.wliczbach  tr td ul li:first-of-type strong, .wliczbach  tr td ul li:nth-of-type(3) strong {
color: #FFF;
font-size:24px;
line-height: 39px;
}

.wliczbach  tr td ul li strong {
	font-size:24px;
line-height: 39px;
}


.wliczbach  tr td ul li:nth-of-type(1) {
	margin-right: 50%;
}


header .boxy a {
  position:relative;
  top: 4px;
}

.wliczbach  tr td img {
	width: 100%;
	object-fit: cover;
	min-height: 450px;
}


.video {
	position: relative;
	width: 100%;
	padding: 0px 0px 100px 0px;
	margin: 60px 0px 60px 0px;
}

.video p{
	padding: 0px 0px;
	margin: 0px 0px;
}
.video:before {
	left: -30%;
	width: 80%;
	content: '';
	top: 20%;
	height: 80%;
	background-color: #000;
	position:absolute;
}

.video iframe {
	width: 50% !important;
	height: 45vw !important;
	max-height: 435px !important;
	vertical-align: middle;
	position: relative;
	z-index: 8;
}


.video:after {
	right: -30%;
	width: 80%;
	content: '';
	top: 0%;
	height: 100%;
	background-color: #000;
	position:absolute;
}



.lista-min-kat {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
	margin: 60px 0px;
}


.lista-min-kat .min-kat {
	width: 100%;
	position: relative;
	height: 45vw;
	max-height: 500px;
	overflow: hidden;
}

.lista-min-kat .min-kat .img{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.lista-min-kat .min-kat .img img{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	object-fit: cover;
	z-index: 0;
    transition: transform .5s ease;
}

.lista-min-kat .min-kat:hover .img img{
    transform: scale(1.08);
}


.lista-min-kat .min-kat .img:before{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	content:'';
	background-color: rgba(0,0,0,0.5);
	z-index: 2;
    transition: .4s;
}

.lista-min-kat .min-kat:hover .img:before{
    background-color: rgba(0,0,0,.25);
}

.lista-min-kat .min-kat .txt {
	width: 100%;
	bottom: 60px;
	padding: 0px 60px;
	color: #FFF;
	position:absolute;
	left: 0;
	z-index: 4;
}

.lista-min-kat .min-kat .txt strong {
	color: #FFF;
	font-size: 28px;
	line-height: 40px;
	display: block;
}

.lista-min-kat .min-kat .txt span {
	padding: 10px 22px;
	display: inline-block;
	border: 1px solid #FFF;
	margin-top: 15px;
}


.glowna3nadrzedna .tresc table {
	margin: 50px 0px;
	width: 100%;
}

.glowna3nadrzedna .tresc table tbody{
	display: flex;
	flex-wrap: wrap;
}

.glowna3nadrzedna .tresc table tr  {
	border: 1px solid #E2E2E2;
	padding: 60px;
	text-align: center;
	margin: -1px 0px 0px -1px;
	background-color: #FFF;
	width: 33.3%;
	display: flex;
	flex-wrap:wrap; 
}

.glowna3nadrzedna .tresc table tr td {
	width: 100%;
	align-items: center;
	 justify-content:  center;
}

.glowna3nadrzedna .tresc table tr td a {
	display: inline-block;
	padding: 10px 20px;
	color: #FFF;
	text-decoration: none;
	background-color: #E3001B;
	margin-top: 10px;
}

.tresc a , .tresc-podstrony a {
	color: #E3001B;
}




.wpisy {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 80px;
	margin: 60px 0px;
	overflow: hidden;
}


.wpisy .wpis{
    width: 100%;
	position: relative;
		text-decoration: none;
}

.wpisy .wpis:before {
    border-left: 1px solid rgba(0,0,0,0.1);
	position: absolute;
	left: -40px;
	height: 100%;
	top: 0;
	content:'';
}

.wpisy .wpis small {
    padding: 0px 0px 30px 0px;
	display: block;
}

.wpisy .wpis .img{
    width: 100%;
	margin: 30px 0px;
}

.wpisy .wpis .img img{
    width: 100%;
}

.wpisy .wpis .zajawka {
    padding: 40px 0px;
}

.wpisy .wpis .zajawka a.nazwa {
    padding: 10px 0px 40px 0px;
	display: block;
	color: #000;
	text-decoration: none;
	font-weight: 700;
	font-size: 24px;
	line-height:38px;
}

.wpisy .wpis .zajawka a.wiecej {
	display: block;
	color: #000;
	font-weight: 700;
	text-decoration: none;
}

.paginacja {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0px;
    margin: 50px 0;
}

.paginacja a,
.paginacja strong,
.paginacja span {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    width: 42px;
    height: 42px;
    font-size: 15px;
    font-weight: 600;
	padding: 20px;
	background-color: #FFF;
}




.paginacja a:not(.nav) {
    color: #777;
}

.paginacja strong {
  color: #000;
  padding: 0px 20px;
  background-color: #E0E0E0;
}


.paginacja .nav {
    width: 54px;
    height: 42px;
    background: #E3001B !important;
    color: #fff;
    font-size: 22px;
    transition: .2s;
	padding: 0px 0px !important;
}

.paginacja .nav span {
	padding: 0px 0px !important;
	background-color: transparent;
}

.paginacja .nav:hover {
    background: #16309c;
}

.paginacja .disabled {
  background: #EBEBEB !important;
  color: #999;
  pointer-events: none;
  padding: 0px 10px !important;
}




.galeria-wrap{
    position:relative;
    margin:60px 0;
	width: 100%;
}

.galeria{
    display:flex;
    gap:0px;
    overflow:hidden;
    scroll-behavior:smooth;
	width: 110%;
}

.galeria_kom{
    flex:0 0 32%;
    display:block;
	margin-left:5px;
	margin-right:5px;
}







.galeria_kom img {
  width: 100%;
  display: block;
  height: 40vw;
  object-fit: cover;
  max-height: 450px;
}

.galeria_kom{
    flex:0 0 20%;
}


@media screen and (min-width: 0px) and (max-width: 900px) {
.galeria_kom{
    flex:0 0 25%;
}

}







.gal-btn{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:60px;
    height:60px;
    border:none;
    background:#E3001B;
    color:#fff;
    cursor:pointer;
    z-index:10;
}

.gal-prev{
    left:0;
}

.gal-next{
    right:0;
}


.tresc-kontakt h1 {
	display: none;
}





footer {
	float:left;
	width:100%;
	background-image:url('../grafika/tlostopka.webp');
	background-repeat : no-repeat;
	background-position:center top;
	color:white;
	background-size:cover;
}	


footer .ramka {
	float:left;
	width:100%;
	padding-top:50px;
	padding-bottom:50px;
	color:#CCCCCC;
}	


footer .ramka small {
	letter-spacing:2px;
	font-size:18px;
	line-height:28px;
}	

footer .ramka strong {
	font-size:18px;
	line-height:28px;
	color:white;
}	




footer .ramka .box{
	float:left;
	width:33.3%;
}	




footer .ramka2 {
	float:left;
	width:100%;
	border-top:1px solid #313132;
	border-bottom:1px solid #313132;
	padding-top:50px;
	padding-bottom:50px;
	 align-items: center;
 width: 100%;
  justify-content:space-between;
  display: flex;
}	

footer .ramka2 .logo{
	float:left;
	width:15%;
}	

footer .ramka2 .logo img{
	float:left;
	max-width:100%;
}	

footer .ramka2 .logo img:hover{
	opacity:0.7;
}	


footer .ramka2 nav {
  float: left;
  width: 65%;
  margin-top: 0px;
  padding-left: 50px;
}

footer .ramka2 .boxsocial {
  float: left;
  width: auto;
  text-align: right;
  margin-top: 0px;
}

footer .ramka2 .boxsocial img{
	vertical-align:middle;
	margin-left:10px;
	margin-right:10px;
}	

footer .ramka2 .boxsocial img:hover{
	opacity:0.7;
}	




footer .ramka3 {
	float:left;
	width:100%;
	padding-top:30px;
	padding-bottom:30px;
	color:#CCCCCC;
}	


.przycisk {
  color: white;
  text-decoration: none;
  background-color: #000000;
  padding: 22px 15px;
  text-transform: uppercase;
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  margin: 0px auto;
  width: 230px;
  text-align: center;
  display: block;
  font-weight: 700;
  font-size: 16px;
}

.przycisk_czarny {
  color: white;
  text-decoration: none;
  background-color: #000000;
  padding: 12px 15px;
  text-transform: uppercase;
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  white-space: nowrap;
}
.przycisk_czarny:hover {background-color:#E3001B;color:white;text-decoration:none;transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;}
.przycisk_czarny img { vertical-align:middle;margin-left:10px;margin-right:10px; }

.przycisk_czerwony {    white-space: nowrap; font-size: 13px;
  font-weight: 600;color:white;text-decoration:none;background-color:#E3001B;padding:12px 20px;text-transform:uppercase;display:inline-block;font-size:15px;}
.przycisk_czerwony:hover {background-color:black;color:white;text-decoration:none;transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;}
.przycisk_czerwony img { vertical-align:middle;margin-left:10px;margin-right:10px; }





.link_czerwony { color:#E3001B;text-decoration:none;}
.link_czerwony:hover {color:white;transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;}
.link_czerwony  img  { vertical-align:middle;margin-left:10px;}




.link_czarny { color:black;text-decoration:none;}
.link_czarny:hover {color:#E3001B;transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;}
.link_czarny  img  { vertical-align:middle;margin-left:10px;}


.link_bialy { color:white;text-decoration:none;}
.link_bialy:hover {color:#E3001B;transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;}
.link_bialy  img  { vertical-align:middle;margin-left:10px;}


.link_stopka { color:white;text-decoration:none;font-size:18px;font-weight:bold;display:inline-block;margin-right:20px;}
.link_stopka:hover {color:#E3001B;transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; -webkit-transition: all .3s linear;}






.glowna8nadrzedna .tresc table {
	border: 0px !important;
	width: 100% !important;
	margin: 30px 0px !important;
}

.glowna8nadrzedna .tresc table tr td{
	border: 0px !important;
	padding: 10px 20px;
}

.glowna8nadrzedna .tresc table tr:first-of-type td {
	background-color: #000;
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 2px;
	border-top: 0px !important;
}

.glowna8nadrzedna .tresc table tr td {
	border-top: 1px solid rgba(0,0,0,0.2) !important;
}




@media screen and (min-width: 500px) and (max-width: 9999px) {
	


.kontakt_boks .lasttd {
min-width:350px;	
text-align:center;
}	


}


@media screen and (min-width: 1081px) and (max-width: 1560px) {
	

#nawigacja-menu > li:first-of-type {
  display: none;
}

}




@media screen and (min-width: 1081px) and (max-width: 1460px) {
	


#nawigacja-menu li a {
  font-size: 13px;
  padding: 15px 5px;
}

header .boxy a img {
  max-height: 30px;
}

header .boxy a {
  position: relative;
  top: 13px;
}

header .boxy a  {
  float: right;
  margin-left: 2px;
}


header .boxy {
  border: 0px;
  min-width: 70px;
}



}



@media screen and (min-width: 1081px) and (max-width: 1300px) {
	




header .boxprzycisk a.przycisk_czarny {
  white-space: nowrap;
  position: relative;
  font-size: 11px;
  font-weight: 700;
}

header .boxprzycisk a.przycisk_czarny {
  padding-left: 5px;
  padding-right: 5px;
}







}



@media screen and (min-width: 1081px) and (max-width: 1280px) {
	
  #nawigacja-menu li a {
    font-size: 13px;
    padding: 15px 5px !important;
  }
  
}


@media screen and (min-width: 1081px) and (max-width: 1240px) {
	



.przycisk_czarny img:first-of-type {
display: none;
}

 header .boxprzycisk a.przycisk_czarny {
    padding-left: 15px;
    padding-right: 5px;
  }
  
 header nav {
 padding-left: 5px;
}



}




@media screen and (min-width: 1081px) and (max-width: 1190px) {
	




header .boxprzycisk {
  display: none;
}


 header nav {
 padding-left: 25px;
}

header nav {
  width: 90%;
}


}



.galeria-wrap {
  width: 107%;
}



.boxoferta .ramka2 {
  overflow: visible !important;
}

.video::before {
  width: 81%;
}


@media screen and (min-width: 0px) and (max-width: 1790px) {
	
	
	
	.galeria-wrap {
  width: 105%;
}

	
	
}
	
	
@media screen and (min-width: 0px) and (max-width: 1710px) {
	
	
	
	
	.galeria-wrap {
  position: relative;
  margin: 60px 0;
  width: 103.5%;
}


}
	
	
@media screen and (min-width: 0px) and (max-width: 1560px) {
	


}


@media screen and (min-width: 0px) and (max-width: 1480px) {
	

  .kontakt_boks tr {
  gap: 20px;
}

.kontakt_boks tr td:first-of-type {
  padding: 50px 30px;
}

  .kontakt_boks tr td:first-of-type {
    max-width: 35%;
  }
  
  
  
}


@media screen and (min-width: 0px) and (max-width: 1460px) {
	


.link_stopka {
  color: white;
  font-size: 15px;
  margin-right: 10px;
}



}




@media screen and (min-width: 0px) and (max-width: 1300px) {
	


.boxoferta .ramka2 .box .boxramka .txt .big {
  font-size: 20px;
  line-height: 32px;
  display: block;
  padding-right: 20px;
}

.boxpytanie .ramka2 .box .big {
  font-size: 20px;
  line-height: 32px;
  font-weight: bold;
}



}




@media screen and (min-width: 0px) and (max-width: 1260px) {
	

.przycisk_czerwony {
  font-size: 12px;
}

.przycisk_czarny {
  font-size: 12px;
  }
  
  
.boxrealizacje .ramka2 .box .txt a {
  font-size: 16px;
  line-height: 24px;
  display: block;
}





}


@media screen and (min-width: 0px) and (max-width: 1240px) {
	

.baner .sekwencja .box-txt h1 {
  font-size: 50px;
  line-height: 62px;
}

.tresc big, .tresc-podstrony big, .tresc-kontakt big {
  font-size: 19px;
  line-height: 29px;
  font-weight: 500;
}


}





@media screen and (min-width: 0px) and (max-width: 1200px) {
	
		footer .ramka2 {
  display: block;
}
	
	footer .ramka2 .logo {
  float: left;
  width: 100%;
    text-align: center;
}



footer .ramka2 nav {
  float: left;
  width: 100%;
  margin-top: 0px;
  padding-left: 0px;
  text-align: center;
}



footer .ramka2 .logo img {
  float: none;
  max-width: 100%;
  margin: 0px auto;
}

footer .ramka2 .boxsocial {
  float: left;
  width: auto;
  text-align: center;
  margin-top: 20px;
  width: 100%;
}


  .kontakt_boks tr td:first-of-type {
    max-width: 100%;
    width: 100%;
    text-align: center;
	margin: -40px 0px 20px 0px;
	min-height: auto;
  }

.kontakt_boks tr td {
    max-width: 34%;
  }
  
   .kontakt_boks tr td {
    max-width: 100%;
    width: 100%;
    text-align: center;
  }

.tresc  h1 , .tresc-podstrony  h1, .tresc-kontakt h1 {
	font-size: 46px;

	line-height: 59px;
}




}




@media screen and (min-width: 0px) and (max-width: 1080px) {
	



  .hamburger {
    display: block;
    order: 3;
  }
  
.boxrealizacje .ramka2 .box {
  width: 48%;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 30px;
}


.boxrealizacje .ramka2 {
  float: none;
  width: 100%;
  margin: 0px auto;
  max-width: 700px;
}




header .top {
  justify-content: flex-end;
}


header .boxy {
  border: 0px;
  min-width: 100px;
  margin-right: 20px;
}

.przycisk_czarny {
  color: white;
  padding: 10px 15px;
  font-size: 13px;
  top: 4px;
  margin-right: 10px;
}

.mega-menu {
  width: 100%;
}

}


@media screen and (min-width: 0px) and (max-width: 960px) {
	


  .boxpytanie .ramka2 .box {
    text-align: center;
  }

 footer .ramka .box {
    text-align: center;
  }
  
  .kontakt_boks tr {
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
  justify-content: space-between;
  max-width: 500px;
  margin: 0px auto;
}

 .kontakt_boks tr td {
    max-width: 100%;
    width: 100%;
  }
  
  
}





@media screen and (min-width: 0px) and (max-width: 820px) {
	


  .baner .sekwencja .box-txt h1 {
    font-size: 40px;
    line-height: 52px;
  }
  
  .baner .sekwencja .box-txt2 {
  font-size: 17px;
  line-height: 28px;
}

}



@media screen and (min-width: 0px) and (max-width: 780px) {
	



header .boxprzycisk {
  display: none;
}


.boxofirmie .txt p:first-of-type {
  font-size: 20px;
  line-height: 32px;
}
  
.formularz .ramka_formularz .ramka2 .pole {
  width: 100%;
  position: relative;
}

}


@media screen and (min-width: 0px) and (max-width: 700px) {
  .wliczbach tr td ul {
    margin-top: -210px !important;
  }
  
  
  
  .tresc  h1 , .tresc-podstrony  h1, .tresc-kontakt h1 {
	font-size: 36px;

	line-height: 49px;
}

  
}


@media screen and (min-width: 0px) and (max-width: 680px) {
	



.boxoferta .ramka2 .box .boxramka .img {
  width: 100%;
  height: 220px;
}



  .boxoferta .ramka2 .box .boxramka .txt .big {
    font-size: 17px;
    line-height: 26px;
    padding-right: 20px;
  }
  
  
}




@media screen and (min-width: 0px) and (max-width: 620px) {
	

.boxaktualnosci .ramka strong {
  font-size: 38px;
  line-height: 50px;
}

.boxrealizacje .ramka strong {
  font-size: 38px;
  line-height: 50px;
}

.boxpartnerzy .ramka strong {
  font-size: 38px;
  line-height: 50px;
}

.boxoferta .ramka strong {
  font-size: 38px;
  line-height: 50px;
}


}


@media screen and (min-width: 0px) and (max-width: 600px) {
	


  .boxaktualnosci .ramka2 .box .img {
    width: 100%;
  }
  
  
    .boxaktualnosci .ramka2 .box .txt {
    width: 100%;
  }
  
   .boxaktualnosci .ramka2 .box {
    width: 98%;
    display: block;
  }
  
}



@media screen and (min-width: 0px) and (max-width: 540px) {
	



.boxrealizacje .ramka2 .box .img {
  max-height: 260px;
  height: 55vw;
}



}


@media screen and (min-width: 1081px) and (max-width: 99999px) {
  #nawigacja-menu li .mega-menu a {
    padding-left:  20px !important;
	padding-right:  20px !important;
  }
  
}




.tresc-kontakt h1.page-title {
  display: block;
}



.tloszare .boxoferta .strona .ramka2 {
  overflow: visible !important;
}




@media screen and (min-width: 0px) and (max-width: 660px) {
  .kontakt_boks tr {
    gap: 0px;

  }
}


